Probleme PPD Xpress 6.5 sur OS 10.6

go95520

Membre junior
1 Août 2005
61
0
55
RP
Bonjour,

Je viens de migrer sous OS 10.6 depuis un OS 10.4, en copiant d'un MAC sur le nouveau.
Et là plus de PPD pour mon imprimante Lexmark :mad:
De même pour mon ACROBAT 9.0, tous change.

Je post sur le support Quark et on me dit que :

"QuarkXPress 6 n’est pas compatible avec Mac OS 10.6.3. C’est uniquement QuarkXPress 8 qui est compatible avec Mac OS 10.6.3 "

Un comble, faire une MAJ pour pouvoir imprimer.

Quelqu'un aurait des infos ??
Ainsi que sur la véracité des propos de Quark, car faire des MAJ Tous le temps ça use et ca coute par ces temps de crise. :hein: :hein: :hein:

Merci
 

selus

Membre confirmé
31 Mai 2001
499
19
57
Bruxelles
www.serge-paulus.be
Cette incompatibilité n'est pas tout à fait réelle. Ils n'assurent plus de support, ça c'est clair. Ce qui est vrai c'est une incompatibilité entre QP 6.5 et Zapf Dingbats.
Question de base : dans Snow, les ppd sont situés dans un dossier juste au-dessus du précédent si je ne m'abuse. Vérifie un peu dans le menu Utilitaires > Gestionnaire des ppd, s'il est présent?
Quel est le modèle de ta Lexmark?